# $str.findfirst Find the index of a substring in a string
Usage
    $str.findfirst(<findIn>,<toFind>)
Description
This function search in the string given as the first parameter for the string given as his second parameter, and will return the index where is first located or -1 if it's not located. It starts counting at 0.
Syntax Specification
    <int> $str.findfirst(<findIn:string>,<toFind:string>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008